@font-face {
  font-family:'Open Sans';src:url("node_modules/npm-font-open-sans/fonts/Regular/OpenSans-Regular.woff2") format("woff2"), url("node_modules/npm-font-open-sans/fonts/Regular/OpenSans-Regular.woff") format("woff");font-weight:400;
}

@font-face {
  font-family:'Open Sans';src:url("node_modules/npm-font-open-sans/fonts/Semibold/OpenSans-Semibold.woff2") format("woff2"), url("node_modules/npm-font-open-sans/fonts/Semibold/OpenSans-Semibold.woff") format("woff");font-weight:600;
}

@font-face {
  font-family:'Roboto';src:url("node_modules/roboto-fontface/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("node_modules/roboto-fontface/fonts/roboto/Roboto-Regular.woff") format("woff");font-weight:400;
}

@font-face {
  font-family:'Roboto';src:url("node_modules/roboto-fontface/fonts/roboto/Roboto-Medium.woff2") format("woff2"), url("node_modules/roboto-fontface/fonts/roboto/Roboto-Medium.woff") format("woff");font-weight:600;
}

@font-face {
  font-family:'Roboto';src:url("node_modules/roboto-fontface/fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("node_modules/roboto-fontface/fonts/roboto/Roboto-Bold.woff") format("woff");font-weight:700;
}

@font-face {
  font-family:'Fira';src:url("node_modules/mozilla-fira-pack/Fira/woff2/FiraSans-Regular.woff2") format("woff2"), url("node_modules/mozilla-fira-pack/Fira/woff/FiraSans-Regular.woff") format("woff");font-weight:400;
}

@font-face {
  font-family:'Fira';src:url("node_modules/mozilla-fira-pack/Fira/woff2/FiraSans-Bold.woff2") format("woff2"), url("node_modules/mozilla-fira-pack/Fira/woff/FiraSans-Bold.woff") format("woff");font-weight:700;
}

#homepage-feature .upcoming-auction-feed { display:none!important; }

html {font-size:62.5%;min-height:100vh;}
@media(max-width:991px) {
  /* base 9 */
  html {font-size:56.25%;}
}
@media(max-width:991px) {
  /* base 8 */
  html {font-size:50%;}
}
body {font-size:1.6rem;min-height:100vh;display:flex;flex-direction:column;flex-wrap:nowrap;font-family:'Open Sans',sans-serif;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family:'Open Sans',sans-serif;font-weight:400;}
h1, .h1 {font-size:3rem;line-height:1.1em;margin:0 0 1em;}
h2, .h2 {font-size:3rem;line-height:1.1em;margin:0 0 1em;}
p + h2, p + .h2 {margin-top:4rem;}
h3, .h3 {font-size:2.4rem;line-height:1.1em;margin:1em 0 1rem;}
a {text-decoration:underline;color:#00355d;}
a:hover {text-decoration:none;}
button, input, select, textarea {font-family:'Open Sans',sans-serif;font-weight:400;}

[data-background] {background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
select.form-control:not([size]):not([multiple]) {height:5rem;}

a.btn {text-decoration:none;}
a.btn:active, a.btn:focus, a.btn:hover {text-decoration:none;}
.btn {border-radius:0;font-size:1.8rem;line-height:1.2em;padding:.5em 1em;font-family:'Open Sans',sans-serif;cursor:pointer;font-weight:600;letter-spacing:.01em;}
.btn-primary, .btn-primary:active, .btn-primary:focus, .btn-primary:hover {background:#00355d;color:#ffffff;border:1px solid #00355d;}
.btn-default, .btn-default:active, .btn-default:focus, .btn-default:hover {background:#ffffff;color:#00355d;border:1px solid #00355d;}
.btn-secondary, .btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover {background:#eeeeee;color:#333333;border:1px solid #e5e5e5;}
.container-fluid {max-width:1270px;}
.datepicker  {font-size:1.4rem;}
.form-control {font-size:1.8rem;height:5rem;}
textarea.form-control {height:15rem;}
.form-inline .label {margin:1.1rem 1.8rem 1.1rem 0;}
.input-group-addon {font-size:1.8rem;}
.label {color:#00355d;font-size:2.4rem;line-height:1.2em;margin:1.1rem 0;}
.not-logged-in {display:none;}
.table {border-spacing:3px;border-collapse:separate;margin:0 0 1rem;}
  .table th, .table td {padding:2rem;}
  .table thead th, .table thead td {background:#bedff7;text-align:center;color:#00355d;border:0;font-size:2rem;line-height:1.25em;letter-spacing:.01em;}
    .table thead th a, .table thead td a {color:#00355d;}
  .table tbody th, .table tbody td {background:#f6f6f6;border:0;}
  .table tbody th {color:#00355d;font-size:2.4rem;line-height:2.6rem;letter-spacing:.01em;}
    .table tbody th a {color:#00355d;}
  .table tbody td {text-align:center;font-size:1.8rem;line-height:2.6rem;color:#333333;}
    .table tbody td a {color:#333333;}
  .table tfoot th, .table tfoot td {background:#e6e6e6;border:0;}
  .table tfoot th {color:#00355d;font-size:2.4rem;line-height:2.6rem;letter-spacing:.01em;}
    .table tfoot th a {color:#00355d;}
  .table tfoot td {text-align:center;font-size:1.8rem;line-height:2.6rem;color:#333333;}
    .table tfoot td a {color:#333333;}

#site-header {z-index:16;position:relative;}
  #site-logo {display:inline-block;margin:auto auto auto 0;}
    #site-logo img {display:inline-block;max-width:100%;height:auto;}
  #site-header .user-links {color:#333333;font-size:1.3rem;line-height:2rem;padding:0;}
    #site-header .user-links a {color:#333333;display:block;padding:1rem 0;text-decoration:none;}
    #site-header .user-links a:hover {text-decoration:underline;}
    #site-header .user-links ul {display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-end;list-style:none;padding:0;margin:0;}
      #site-header .user-links li {display:block;padding:0;margin:0;position:relative;}
      #site-header .user-links li:nth-of-type(n+2) {margin-left:.5rem;padding-left:.6rem;}
        #site-header .user-links li:nth-of-type(n+2):after {position:absolute;left:0;top:50%;height:16px;transform:translateY(-50%);bottom:0;width:1px;background:#333333;content:' ';}
  #site-header .balance {display:flex;flex-direction:column;justify-content:space-between;}

  @media(min-width:1200px) {
    #site-header .col-xl-3 {max-width:25rem;flex:0 0 25rem;}
    #site-header .col-xl-9 {flex:1 1 auto;max-width:calc(100% - 25rem);}
  }

  .foldable-menu {text-align:right;font-size:1.4rem;font-weight:600;}
    #mobile-menu-trigger {text-align:center;display:none;cursor:pointer;color:#ffffff;border:1px solid #00355d;background:#00355d;text-transform:uppercase;font-weight:400;padding:10px 15px;font-size:1.6rem;line-height:1.2em;transition:all .3s ease-in;}
    #mobile-menu-trigger:focus {outline:0;box-shadow:none;}
    body[data-show-menu="true"] #mobile-menu-trigger {background-color:#191919;border-color:#191919;text-decoration:none;}
    .foldable-menu a {text-decoration:none;}
    .foldable-menu a:active, .foldable-menu a:focus, .foldable-menu a:hover {text-decoration:none;}

  @media(min-width:1200px) {
      .foldable-menu ul {display:flex;flex-direction:row;justify-content:space-between;list-style:none;padding:0;margin:0;color:#191919;text-align:center;}
        .foldable-menu li {display:block;padding:0;margin:0;position:relative;}
          .foldable-menu a {display:block;padding:1.6rem 0 1.3rem;margin:0;color:#191919;white-space:nowrap;transition:all .3s ease-in;border-bottom:0.3rem solid transparent;}
          .foldable-menu .toggle {display:none;}
          .foldable-menu li:hover > a {color:#00355f;border-color:#00355f;}
          .foldable-menu li ul {position:absolute;left:0;top:100%;width:28rem;background:#191919;display:block;visibility:hidden;opacity:0;transition:all .3s ease-in;font-weight:400;}
          .foldable-menu li:hover > ul {visibility:visible;opacity:1;}
          .foldable-menu li:nth-last-of-type(1) > ul {right:0;left:auto;}
            .foldable-menu li li {text-align:left;}
              .foldable-menu li li a {color:#ffffff;padding:1.1rem 1.1rem 1.1rem .8rem;border-left:.3rem solid transparent;border-bottom:0;font-size:1.4rem;}
              .foldable-menu li li:hover > a {border-color:#ffffff;color:#ffffff;}
  }

  @media(max-width:1199px) {
    #mobile-menu-trigger {display:inline-block;}
    #mobile-menu-wrapper {visibility:hidden;opacity:0;position:absolute;top:100%;right:15px;background:#191919;color:#ffffff;width:28rem;transition:all .3s ease-in;}
    body[data-show-menu="true"] #mobile-menu-wrapper {visibility:visible;opacity:1;}
      .foldable-menu ul {display:block;list-style:none;padding:0;margin:0;text-align:left;font-size:1.4rem;}
        .foldable-menu li {display:block;list-style:none;padding:0;margin:0;position:relative;}
          .foldable-menu a {display:block;padding:1.1rem 3rem 1.1rem 1.6rem;color:#ffffff;}
          .foldable-menu .toggle {display:block;position:absolute;right:0;top:0;padding:1.1rem 0;text-align:center;width:3rem;}
            .foldable-menu .toggle:before {content:'\f105';font-family:FontAwesome;display:inline-block;transition:all .3s ease-in;}
            .foldable-menu [data-show-submenu="true"] > a > .toggle:before {transform:rotate(90deg);}
          .foldable-menu li ul {margin-left:1.6rem;border-left:1px dotted rgba(255,255,255,.2);display:none;transition:all .3s ease-in;font-weight:400;}
          .foldable-menu li[data-show-submenu="true"] > ul {display:block;}
  }

#homepage-feature {z-index:15;position:relative;background:#00355d;color:#999999;font-family:'Roboto',sans-serif;padding:4rem 0;font-size:1.4rem;line-height:1.786em;}
  #homepage-feature a {color:#ffffff;text-decoration:none;}
  #homepage-feature a:actuve, #homepage-feature a:focus, #homepage-feature a:hover {text-decoration:none;}
  #homepage-feature .gallery-slideshow {display:flex;flex-direction:column;flex-wrap:nowrap;height:100%;min-height:400px;color:#ffffff;font-family:'Fira',sans-serif;overflow:hidden;}
    #homepage-feature .gallery-slideshow .slide {padding:12%;font-size:3rem;line-height:5.5rem;font-weight:700;text-transform:uppercase;letter-spacing:.15rem;}
      #homepage-feature .gallery-slideshow .slide p {margin:0;}
      #homepage-feature .gallery-slideshow .slide p.button-wrapper {margin-top:1rem;}
        #homepage-feature .gallery-slideshow .slide strong {font-size:4.8rem;}
        #homepage-feature .gallery-slideshow .slide .btn-primary {background:#00355d;color:#ffffff;border:1px solid #00355d;border-radius:0;font-family:'Fira',sans-serif;font-size:1.8rem;line-height:1.67em;padding:1.2rem;min-width:204px;}
    @media(min-width:1200px) {
      #homepage-feature .gallery-slideshow .owl-stage-outer {display:flex;flex-direction:column;flex-wrap:nowrap;flex:1 1 auto;}
        #homepage-feature .gallery-slideshow .owl-stage {display:flex;flex-direction:row;flex-wrap:nowrap;flex:1 1 auto;}
          #homepage-feature .gallery-slideshow .owl-item {display:flex;flex-direction:row;flex-wrap:nowrap;flex:0 0 auto;}
            #homepage-feature .gallery-slideshow .slide {display:flex;flex-direction:column;flex:1 1 auto;justify-content:center;}
    }
    @media(max-width:1199px) {
      #homepage-feature .gallery-slideshow {margin-bottom:3rem;height:auto;min-height:0;}
    }
    @media(max-width:767px) {
      #homepage-feature .gallery-slideshow .slide {font-size:2.4rem;line-height:4rem;}
        #homepage-feature .gallery-slideshow .slide strong {font-size:3rem;line-height:4rem;}
    }
  #homepage-feature .upcoming-auction-feed {display:flex;flex-direction:column;flex-wrap:nowrap;min-height:100%;}
    #homepage-feature .upcoming-auction-feed h1 {font-weight:600;color:#ffffff;letter-spacing:.15em;margin:0 0 1.6rem;padding:0 0 2rem;border-bottom:1px solid #ffffff;}
    #homepage-feature .upcoming-auction-feed ul {list-style:none;display:flex;flex-direction:column;flex-wrap:nowrap;flex:1 1 auto;margin:0;padding:0;}
      #homepage-feature .upcoming-auction-feed li {display:block;margin:auto 0 0;padding:3rem 0 0;}
        #homepage-feature .upcoming-auction-feed article {display:flex;flex-direction:row;flex-wrap:nowrap;}
          #homepage-feature .upcoming-auction-feed article .image {margin:0 2rem 0 0;max-width:144px;flex:0 0 144px;}
            #homepage-feature .upcoming-auction-feed article .image img {display:inline-block;max-width:100%;height:auto;}
            #homepage-feature .upcoming-auction-feed article .image .img {display:block;width:100%;padding-top:79.17%;background-size:cover;background-repeat:no-repeat;background-position:0 0;}
          #homepage-feature .upcoming-auction-feed article .text {flex:1 1 auto;letter-spacing:.075em;}
            #homepage-feature .upcoming-auction-feed article h1 {border:0;padding:0;margin:0 0 .25em;font-weight:700;font-size:1.8rem;line-height:1.389em;letter-spacing:0;}
            #homepage-feature .upcoming-auction-feed article p {margin:0;}

#homepage-tiles {z-index:14;position:relative;padding:1.5rem 0;}
  #homepage-tiles .col-12 {padding:1.5rem 15px;}
  #homepage-tiles .stretchable {display:flex;flex-direction:column;padding:3rem 15px;}
    #homepage-tiles .stretchable .item {height:100%;}
    #homepage-tiles .item {padding-top:60%;font-size:1.8rem;line-height:1.6em;margin:0;position:relative;}
    #homepage-tiles .item .text a {color:#ffffff;display:block;text-decoration:none;position:absolute;top:0;left:0;bottom:0;right:0;}
    #homepage-tiles .item .text a:active, #homepage-tiles .item .text a:focus, #homepage-tiles .item .text a:hover {text-decoration:none;}
    #homepage-tiles .item .text a span {position:absolute;bottom:0;left:0;right:0;padding:1rem;background:rgba(22,22,22,.9);transition:background .3s ease-in;}
    #homepage-tiles .item:active .text a span, #homepage-tiles .item:focus .text a span, #homepage-tiles .item:hover .text a span {background:rgba(22,22,22,1);}
    #homepage-tiles .item .text p {margin:0;text-align:center;}
  @media(max-width:991px) {
    #homepage-tiles .stretchable {display:block;padding:0 15px 1.5rem;}
      #homepage-tiles .stretchable .item {height:auto;}
  }

#homepage-blurb {z-index:13;position:relative;background:#ffffff url('bg-blurb.png') 50% 50% repeat;text-align:center;font-size:1.8rem;line-height:1.333em;color:#666666;padding:8.5rem 0 11.5rem;font-family:'Century Gothic','CenturyGothic','AppleGothic',sans-serif;}
  #homepage-blurb .container-fluid {max-width:1100px;}
  #homepage-blurb h1 {color:#333333;font-size:2.4rem;line-height:1.5em;margin:0 0 1.5em;text-transform:uppercase;}
  #homepage-blurb p {margin:0 0 1.25em;}

#internal-content {z-index:15;position:relative;padding-bottom:7rem;}
  #internal-content header {color:#ffffff;background:#00355d;text-align:center;padding:3.8rem 0;}
    #internal-content header .has-back-button {padding-left:calc(11rem + 30px);padding-right:calc(11rem + 30px);}
      #internal-content header .btn-back {position:absolute;left:15px;top:50%;transform:translateY(-50%);width:11rem;text-align:center;color:#ffffff;font-size:1.4rem;line-height:1.286em;display:inline-block;text-decoration:none;}
      #internal-content header .btn-back:active, #internal-content header .btn-back:focus, #internal-content header .btn-back:hover {text-decoration:underline;}
        #internal-content header .btn-back:before {width:5.4rem;height:5.4rem;border-radius:50%;background:#ffffff url('icn-back.png') 50% 50% no-repeat;background-size:cover;content:' ';display:block;margin:0 auto 1rem;border:2px solid rgba(190,223,247,0);transition:border-color .3s ease-in;}
      #internal-content header h1 {font-family:'Open Sans',sans-serif;font-size:3rem;line-height:1.1em;font-weight:400;text-transform:uppercase;letter-spacing:.15em;margin:0;}
      #internal-content header p {font-size:1.8rem;line-height:1.333em;font-weight:400;text-transform:uppercase;letter-spacing:.15em;margin:0;margin:.5rem 0 0;}
    #internal-content header + .container-fluid {padding-top:7rem;}

  @media(max-width:575px) {
    #internal-content header .has-back-button {padding-left:15px;padding-right:15px;}
      #internal-content header .btn-back {position:relative;left:auto;top:auto;transform:none;margin-top:3rem;}
  }

  .personal-details {margin:3rem 0 6rem;}
    .personal-details dl {display:block;margin:0;padding:0;list-style:none;}
      .personal-details dt {display:block;font-size:1em;font-weight:400;margin:0;padding:0;}
      .personal-details dd {display:block;margin:0 0 3rem 4rem;padding:0;}

  @media(min-width:768px) {
    .auction-history {text-align:right;font-size:1.4rem;}
      .auction-history p {margin:0 0 1em;}
  }

  .auction-table {padding:3rem 1.5rem;margin-top:3rem;border-top:1px solid #cfcfcf;}
    .auction-table-row {display:flex;flex-direction:row;flex-wrap:nowrap;margin:0 -1.5rem;justify-content:space-around;}
    .auction-table-header .auction-table-row  {background:#bedff7;margin-bottom:.5rem;color:#00355d;font-size:2.4rem;line-height:1.2em;letter-spacing:.15rem;}
    .auction-table-body .auction-table-row  {background:#f6f6f6;margin-bottom:.5rem;}
    .auction-table-body .auction-table-row:nth-last-child(1)  {margin-bottom:0;}
      .auction-table-cell {padding:2rem 1.5rem;letter-spacing:.15rem;}
        .auction-table-cell form {display:block;max-width:20rem;}
          .auction-table-cell[data-content="photo"] img {display:inline-block;max-width:100%;height:auto;}


  @media(min-width:767px) {
    .auction-table-cell[data-content="lot"] {max-width:12.5%;flex:0 0 12.5%;}
    .auction-table-cell[data-content="pen"] {max-width:12.5%;flex:0 0 12.5%;text-align:center;}
    .auction-table-cell[data-content="qty"] {max-width:12.5%;flex:0 0 12.5%;text-align:center;}
    .auction-table-cell[data-content="breed"] {flex:1 1 auto;}
    .auction-table-body .auction-table-cell[data-content="breed"] {text-transform:uppercase;}
    .auction-table-cell[data-content="stock"] {max-width:20%;flex:0 0 20%;text-align:center;}
    .auction-table-cell[data-content="action"] {max-width:20rem;flex:0 0 20rem;letter-spacing:0;}
      .auction-table-cell[data-content="action"] .btn {display:block;width:100%;margin:2.5rem 0 0;}
    .auction-table-cell[data-content="photo"] {max-width:20rem;flex:0 0 20rem;letter-spacing:0;}
  }

  @media(max-width:767px) {
    .auction-table-header {display:none;}
    .auction-table-row {display:block;}
      .auction-table-cell {display:flex;flex-direction:row;justify-content:flex-start;position:relative;}
        .auction-table-cell:before {content:' ';max-width:7rem;flex:0 0 7rem;margin-right:3rem;position:relative;z-index:2;}
        .auction-table-cell:after {content:' ';width:10rem;position:absolute;z-index:1;left:0;top:0;bottom:0;right:0;color:#00355d;background:#bedff7;}
        .auction-table-cell[data-content="lot"]:before {content:'Lot #';}
        .auction-table-cell[data-content="pen"]:before {content:'Pen';}
        .auction-table-cell[data-content="qty"]:before {content:'Qty';}
        .auction-table-cell[data-content="breed"]:before {content:'Breed';}
        .auction-table-cell[data-content="stock"]:before {content:'Stock';}
        .auction-table-cell[data-content="action"]:before {content:' ';}
        .auction-table-cell[data-content="photo"]:before {content:' ';}
  }

  .stock-matrix-wrapper {overflow-y:auto;margin-bottom:6rem;}
    .stock-matrix {min-width:700px;}

  .stock-toolbar .search {display:flex;flex-direction:row;justify-content:flex-start;}
  .stock-toolbar .sort {display:flex;flex-direction:row;justify-content:flex-end;}
    .stock-toolbar .form-control {padding:0.5rem 1.7rem;display:block;}
    .stock-toolbar select.form-control {flex-direction:initial;min-width:26rem;}
    .stock-toolbar .btn-default {border-left:0;border-color:#cfcfcf;}
    .stock-toolbar .form-control:focus + .btn-default {border-color:#5cb3fd;}
    .stock-toolbar .btn-default:focus {box-shadow:none;}

  @media(max-width:767px) {
    .stock-toolbar .sort {justify-content:flex-start;margin-top:1.5rem;}
  }

  @media(max-width:575px) {
    .stock-toolbar .form-inline {width:100%;}
      .stock-toolbar .sort .input-group {display:block;}
      .stock-toolbar .sort .form-control {width:100%;}
  }

  .filter-bar {padding-bottom:2.6rem;margin-bottom:2.6rem;border-bottom:1px solid #dedede;}
    .filter-bar h2 {font-size:2.4rem;font-family:'Open Sans',sans-serif;line-height:1.5em;margin:0 0 1em;color:#00355d;letter-spacing:.05em;}
    .filter-bar .filter-date {display:flex;flex-direction:row;justify-content:flex-start;}
    .filter-bar .filter-yard {display:flex;flex-direction:row;justify-content:flex-end;}
      .filter-bar .input-group {max-width:26.5rem;flex:0 0 26.5rem;}
        .filter-bar .form-control, .filter-bar select.form-control:not([size]):not([multiple]) {height:4.6rem;font-size:1.6rem;line-height:2.4rem;padding:0.8rem 1.75rem;display:block;-webkit-flex-direction:inherit;}
        .filter-bar .input-group-addon {font-size:1.6rem;padding:1.2rem;}
      .filter-bar .separator {display:inline-block;vertical-align:middle;line-height:4.6rem;width:3.8rem;text-align:center;}

  @media(max-width:767px) {
    .filter-bar .filter-yard {justify-content:flex-start;padding-top:3rem;}
      .filter-bar .input-group {max-width:calc((100% - 3.8rem) / 2);flex:0 0 calc((100% - 3.8rem) / 2);}
  }

  @media(max-width:575px) {
    .filter-bar .filter-date, .filter-bar .filter-yard {display:block;text-align:center;}
      .filter-bar .input-group {width:auto;}
      .filter-bar .separator {height:3rem;visibility:hidden;}
    }

    #profile {padding-top:0;}
      #profile .col-12 {display:flex;flex-direction:column;flex-wrap:nowrap;}
        #profile .image {background:#0d0d0d;height:100%;display:flex;flex-direction:column;flex-wrap:nowrap;margin-right:15px;justify-content:center;}
          #profile .image .slide {display:block;position:relative;}
            #profile .image a {display:block;text-align:center;}
              #profile .image img {display:inline-block;max-width:100%;max-height:100%;width:auto;height:auto;}
              #profile .image .counter {position:absolute;bottom:2.8rem;right:2.8rem;color:#ffffff;font-size:1.2rem;line-height:1.2em;background:#444444;opacity:.7;padding:.8rem 1rem;}
        #profile .text {height:100%;display:flex;flex-direction:column;flex-wrap:nowrap;margin-left:15px;font-size:1.8rem;line-height:1.1em;}
          #profile .text ul {display:block;margin:0;padding:0;list-style:none;}
            #profile .text li {display:flex;flex-direction:row;flex-wrap:nowrap;}
            #profile .text li:nth-of-type(n+2) {margin-top:2.5rem;}
              #profile .text li .label {max-width:18rem;flex:0 0 18rem;padding-right:15px;font-size:1.8rem;margin:0;line-height:1.1em;}
              #profile .text li .value {flex:1 1 auto;font-weight:600;}
          #profile .text .header {background:#bedff7;padding:3rem 2.5rem;}
            #profile .text .header h2 {font-family:'Open Sans',sans-serif;font-size:3rem;line-height:1.1em;font-weight:400;color:#00355d;margin:0;}
          #profile .text .body {background:#f6f6f6;padding:3rem 2.5rem;letter-spacing:.05em;}
          #profile .text .footer {background:#bedff7;padding:3rem 2.5rem;flex:1 1 auto;display:flex;flex-direction:column;flex-wrap:nowrap;justify-content:center;font-size:1.6rem;}
            #profile .text .footer p {margin:0;}

  @media(max-width:1199px) {
    #profile .image {margin-right:0;}
    #profile .text {margin-left:0;}
  }

  @media(max-width:767px) {
    #profile .text {margin-top:15px;}
  }

  @media(max-width:575px) {
    #profile .text li {display:block;}
      #profile .text li .label {display:block;padding-right:0;}
      #profile .text li .value {display:block;padding-left:15px;margin-top:.5em;}
  }

  .results-list {margin-top:2.6rem;}
    .results-list ul {list-style:none;padding:0;margin:0;display:block;}
      .results-list li {padding:0;margin:0 0 0.2rem;display:block;}
        .results-list .date {background:#bedff7;padding:1.4rem 2.4rem;font-size:2.4rem;line-height:1.5em;color:#00355d;}
          .results-list .date p {margin:0;}
        .results-list .details {background:#f6f6f6;padding:1.4rem 1rem;display:flex;flex-direction:row;flex-wrap:nowrap;color:#333333;}
          .results-list .specimen {flex:0 0 60%;max-width:60%;margin:auto 0;padding:1.4rem;}
            .results-list .location {display:block;font-size:1.8rem;line-height:1.5em;letter-spacing:.05em;}
            .results-list .name {display:block;font-size:2.4rem;line-height:1.5em;letter-spacing:.05em;}
          .results-list .time {flex:0 0 20%;max-width:20%;text-align:center;font-size:1.8rem;line-height:1.5em;margin:auto 0;padding:0 1.4rem;}
          .results-list .lots {flex:0 0 20%;max-width:20%;text-align:center;font-size:1.8rem;line-height:1.5em;margin:auto 0;padding:0 1.4rem;}

    @media(max-width:575px) {
      .results-list .details {flex-wrap:wrap;}
        .results-list .specimen {max-width:100%;flex:0 0 100%;}
          .results-list .time {max-width:50%;flex:0 0 50%;text-align:left;}
          .results-list .lots {max-width:50%;flex:0 0 50%;text-align:right;}
    }

  .pagination {justify-content:center;padding:5.6rem 0;margin-top:2.6rem;margin-bottom:2.6rem;border-top:1px solid #dedede;}
    .pagination .page-item {margin:1px;}
    .pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {border-radius:0;}
    .pagination .page-link {border:1px solid #cccccc;border-radius:0;text-decoration:none;}
    .pagination .page-link:active, .pagination .page-link:focus, .pagination .page-link:hover {text-decoration:none;}
    .pagination span.page-link {background:#cccccc;color:#ffffff;}
    .pagination a.page-link {background:#ffffff;color:#333333;}

#site-footer-social-media {z-index:12;position:relative;margin-top:auto;color:#ffffff;background:#00355d;text-align:center;padding:4rem 0;}
  #site-footer-social-media a {color:#ffffff;transition:all .3s ease-in;border-radius:50%;display:block;margin:0;padding:1em;}
  #site-footer-social-media a:hover {text-decoration:none;}
  #site-footer-social-media a[title="Facebook"]:active, #site-footer-social-media a[title="Facebook"]:focus, #site-footer-social-media a[title="Facebook"]:hover {color:#3b5998;}
  #site-footer-social-media a[title="Twitter"]:active, #site-footer-social-media a[title="Twitter"]:focus, #site-footer-social-media a[title="Twitter"]:hover {color:#1dcaff;}
  #site-footer-social-media a[title="LinkedIn"]:active, #site-footer-social-media a[title="LinkedIn"]:focus, #site-footer-social-media a[title="LinkedIn"]:hover {color:#0077b5;}
  #site-footer-social-media a[title="Google+"]:active, #site-footer-social-media a[title="Google+"]:focus, #site-footer-social-media a[title="Google+"]:hover {color:#4286f3;}
  #site-footer-social-media h1 {color:#ffffff;font-size:3rem;line-height:1.5em;margin:0 0 1.5rem;}
  #site-footer-social-media ul {list-style:none;padding:0;margin:0;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;}
    #site-footer-social-media li {display:block;margin:0 1em;padding:0;}
  #site-footer-social-media .fa {font-size:3rem;}
  @media(max-width:991px) {
    #site-footer-social-media .fa {font-size:2.2rem;}
  }

#site-footer {z-index:11;position:relative;background:#1f1f1f;color:#666666;font-size:1.5rem;line-height:1.6em;padding:2.4rem 0;}
  #site-footer a {color:#666666;transition:color .3s ease-in;text-decoration:none;}
  #site-footer a:hover {text-decoration:none;}
  #site-footer a:active, #site-footer a:focus, #site-footer a:hover {color:#cccccc;}
  #site-footer h2 {font-size:1.4rem;line-height:2em;text-transform:uppercase;color:#ffffff;font-weight:400;margin:0 0 1rem;}
  #site-footer ul {display:block;margin:0;padding:0;list-style:none;}
    #site-footer li {display:block;margin:0 0 0.4rem;padding:0;}
  #site-footer blockquote {display:block;}
    #site-footer blockquote p, #site-footer blockquote q {display:block;margin:0;}
    #site-footer blockquote footer p, #site-footer blockquote footer cite {margin:0;font-size:1.2rem;}
  #site-footer address {display:block;}
    #site-footer address p {margin:0 0 1em;}

  #site-copyright {z-index:10;position:relative;background:#1f1f1f;color:#666666;border-top:1px solid #333333;font-size:1.2rem;line-height:1.667em;text-transform:uppercase;padding:1.8rem 0;}
    #site-copyright a {color:#666666;transition:color .3s ease-in;text-decoration:none;}
    #site-copyright a:hover {text-decoration:none;}
    #site-copyright a:active, #site-copyright a:focus, #site-copyright a:hover {color:#cccccc;}
    #site-copyright ul {list-style:none;padding:0;margin:0;display:flex;flex-direction:row;justify-content:flex-end;}
      #site-copyright li {display:block;margin:0 0 0 2rem;padding:0;}
    @media(max-width:767px) {
      #site-copyright ul {justify-content:flex-start;}
        #site-copyright li {margin:0 2rem 0 0;}
  }

#blog-content h1{margin-bottom:30px}#blog-content.blog-view h1{margin-bottom:15px}#blog-content .feature-image{margin:2rem 0}#blog-content .feature-image img{display:inline-block;max-width:100%;height:auto}#blog-content h2{margin-top:0}#blog-content .post-meta{font-size:.8em;margin-bottom:15px}#blog-content .blog-entries{display:block;margin:0 0 30px;padding:0;border-bottom:1px solid #e5e5e5}#blog-content .blog-entries .blog-entry{display:flex;flex-direction:row;flex-wrap:nowrap;margin:0;padding:15px 0;border-top:1px solid #e5e5e5}@media (max-width:575px){#blog-content .blog-entries .blog-entry{display:block}}#blog-content .blog-entries .blog-entry .image{min-width:150px;flex:0 0 150px;margin-right:30px}@media (max-width:575px){#blog-content .blog-entries .blog-entry .image{margin-bottom:15px;margin-right:0}}#blog-content .blog-entries .blog-entry .image img{display:inline-block;max-width:100%;height:auto}#blog-content .blog-entries .blog-entry .text{flex:1 1 auto}#blog-content .blog-entries .blog-entry .text .button-wrapper{margin-top:2rem}#blog-sidebar #blog-search-form{margin-bottom:15px}#blog-sidebar #blog-search-form .form-control{border-color:#e5e5e5;}#blog-sidebar #blog-search-form .btn{min-width:0;border:1px solid #e5e5e5}#blog-sidebar #blog-categories-menu{margin-bottom:15px}#blog-sidebar #blog-categories-menu a{margin:0 5px 0 0;text-decoration:none}#blog-sidebar #blog-archives-menu{margin-bottom:15px}#blog-sidebar #blog-archives-menu a{margin:0 5px 0 0;text-decoration:none}#contact-form{text-align:left}#contact-form label{font-weight:700}#contact-form label em{color:#b72025}#contact-form textarea{height:100px}#contact-form .button-wrapper{margin-top:15px}.ss-social-icons{display:flex;flex-direction:row;flex-wrap:wrap}.ss-social-icons>div{margin:0 10px 10px 0}.ss-social-icons .fb_iframe_widget>span{vertical-align:inherit !important}.ss-qty.form-group{max-width:400px}.ss-product-detail{display:flex;flex-direction:row;flex-wrap:nowrap}@media (max-width:991px){.ss-product-detail{display:block}}.ss-product-detail .product-view-image{margin-left:30px;order:2}@media (max-width:991px){.ss-product-detail .product-view-image{margin-left:0;margin-bottom:30px}}.ss-product-detail .product-view-image .ss-product-detail-image{display:inline-block}@media (max-width:991px){.ss-product-detail .product-view-image .ss-product-detail-image{min-width:0}}.ss-product-detail .product-view-image .ss-product-detail-image img{display:inline-block;max-width:100%;height:auto}.ss-product-detail .product-view-text{flex:1 1 auto;order:1}.related-products{margin-top:30px;padding-top:20px;border-top:1px solid #e5e5e5}




/* // tables // */
@media(max-width:520px) {
table { width: 320px !important; }
td { display: block; width: 320px !important; height: auto; }
iframe {
    width: 100% !important;
    height: 250px !important;
}
}
